Bug 475811 - subtitleeditor can not open any subtitle.
subtitleeditor can not open any subtitle.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: subtitleeditor (Show other bugs)
10
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 11:00 EST by biAji
Modified: 2009-01-14 22:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 22:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description biAji 2008-12-10 11:00:59 EST
Description of problem:

Subtitlteeditor can launch normally. But if you want to open any subtitle(any format or any encoding or any character~), 
it popup a dialog about "can't open this subtitle", even it created in Fedora 9.  

So, because neither gnome-editor(bug-id 468594) nor subtitleeditor can edit subtitle, Fedora 10 has no way to get subtitle works done.

Version-Release number of selected component (if applicable):

subtitleeditor-0.22.3-1.fc10.i386


How reproducible:

Just launch subtitleeditor and open any subtitle file.

Steps to Reproduce:
1. File-->Open
2. error appears
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-12-13 05:47:41 EST
subtitleeditor-0.30.0-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/subtitleeditor-0.30.0-3.fc9
Comment 2 Fedora Update System 2008-12-13 05:49:56 EST
subtitleeditor-0.30.0-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/subtitleeditor-0.30.0-3.fc10
Comment 3 Fedora Update System 2008-12-17 19:38:25 EST
subtitleeditor-0.30.0-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update subtitleeditor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11327
Comment 4 Fedora Update System 2008-12-17 19:42:22 EST
subtitleeditor-0.30.0-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update subtitleeditor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11378
Comment 5 biAji 2008-12-17 20:46:26 EST
I have updated to subtitleeditor-0.30.0-3.fc10 and confirm this bug has been removed.
Comment 6 Fedora Update System 2009-01-14 21:59:59 EST
subtitleeditor-0.30.0-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-01-14 22:02:26 EST
subtitleeditor-0.30.0-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.